API referenceInstructions
Get the active instructions
Returns the active hosted-instructions text for a project and task.
Without project/task query parameters it lists the workspace's instruction docs instead.
get
https://www.tracira.com/api/instructionsAuthorization
webhookToken AuthorizationBearer <token>
Workspace webhook token from Settings -> Integrations.
In: header
Query Parameters
project*string
Project name - must match the project used when submitting outputs.
task*string
Task name - must match the task used when submitting outputs.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/instructions?project=Support+inbox&task=Reply+to+customer"{ "projectName": "string", "taskName": "string", "content": "string", "version": 0, "updatedAt": "2019-08-24T14:15:22Z", "hasPendingSuggestion": true}